[Domanda] Bukkit

È possibile convertire un server bukkit 1.7 in 1.8?
E se si,come?


Inviato dal mio piccione viaggiatore di nome Ipad
Dipende da quale 1.7

Se parli della 1.7.2/4/5 perderesti gli op, la whitelist e i salvataggi dei player

Se parli della 1.7.9/10 non perdi nulla.

Faccio presente che se hai tutte queste versioni si considera la minore.

Ricordo anche che i dati li perdi anche se passi da 1.7.2/4/5 a 1.7.9/10

Comunque CraftBukkit 1.7.10 deve ancora uscire, o meglio, è bloccato da un DMCA (questione legale).
Spigot ha rilasciato una versione instabile che peró non è bloccata dal DMCA, ma come ho detto è instabile


Comunque basta sostituirenil file .jar (Modificato 12/09/2014, 21:01 da SkiFire13.)
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
12/09/2014, 21:00SkiFire13 ha scritto: Dipende da quale 1.7

Se parli della 1.7.2/4/5 perderesti gli op, la whitelist e i salvataggi dei player

Se parli della 1.7.9/10 non perdi nulla.

Faccio presente che se hai tutte queste versioni si considera la minore.

Ricordo anche che i dati li perdi anche se passi da 1.7.2/4/5 a 1.7.9/10

Comunque CraftBukkit 1.7.10 deve ancora uscire, o meglio, è bloccato da un DMCA (questione legale).
Spigot ha rilasciato una versione instabile che peró non è bloccata dal DMCA, ma come ho detto è instabile


Comunque basta sostituirenil file .jar

In poche parole la risposta è no Asd
[Immagine: just_cause_3_sfondo_1.jpg]
13/09/2014, 00:57gamerover98 ha scritto:
12/09/2014, 21:00SkiFire13 ha scritto: Dipende da quale 1.7

Se parli della 1.7.2/4/5 perderesti gli op, la whitelist e i salvataggi dei player

Se parli della 1.7.9/10 non perdi nulla.

Faccio presente che se hai tutte queste versioni si considera la minore.

Ricordo anche che i dati li perdi anche se passi da 1.7.2/4/5 a 1.7.9/10

Comunque CraftBukkit 1.7.10 deve ancora uscire, o meglio, è bloccato da un DMCA (questione legale).
Spigot ha rilasciato una versione instabile che peró non è bloccata dal DMCA, ma come ho detto è instabile


Comunque basta sostituirenil file .jar

In poche parole la risposta è no Asd
Invece si, se ha solo 1.7.9/10, poiché utilizzano il formato a UUID Tongue
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] operatore in un server bukkit DCLMTT2004 9 246 21/04/2017, 19:26
Ultimo: DCLMTT2004
[Progetto] AutoMinecraftServer 1.0 [Bukkit] Sword96 6 193 09/04/2017, 13:50
Ultimo: Leamos
[Problema] minecraft 1.10.2 con forge e bukkit..è possibile?come?!? erposse90 7 434 26/02/2017, 18:05
Ultimo: Error404_Found
[Domanda] Server bukkit gratis giuscraft16 1 187 29/01/2017, 01:54
Ultimo: _kalek_
[Problema] Errore librerie Bukkit eliasol 1 145 30/11/2016, 19:44
Ultimo: Fedisse

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)